<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{468ba900-2b28-444d-a7bd-94ba8c28cf9e}">
		<property name="name">
			<value>ground_roll</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{e0f62dfc-312b-4ce1-97ff-e034b5b7cb20}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{2e29f72e-2e84-4645-a1d6-f4cc51ba15b3}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{6eec85c6-4990-43ae-963e-a07bd63ef3aa}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{f9ed5200-8b6e-4871-a45d-f8625144d675}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{4a89181e-7ad8-409b-9f2f-f19978825c4f}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{681f253b-3ab8-4191-b491-c42a611d4950}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{b84cf78b-87db-4e95-8afa-8c5fb664ce6e}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{a13a0d18-155f-4c0f-8363-e7ea38a64876}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{e0f62dfc-312b-4ce1-97ff-e034b5b7cb20}">
		<relationship name="masterBus">
			<destination>{5596f98b-efa5-4ff5-8f57-7b0b3c99b1ac}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{2e29f72e-2e84-4645-a1d6-f4cc51ba15b3}">
		<relationship name="mixerGroup">
			<destination>{5596f98b-efa5-4ff5-8f57-7b0b3c99b1ac}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{6eec85c6-4990-43ae-963e-a07bd63ef3aa}">
		<relationship name="effectChain">
			<destination>{518574ab-f981-48e8-bf8b-0d42f5548e16}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{04ab0572-2e03-4063-b588-9853a28f9c92}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{f9ed5200-8b6e-4871-a45d-f8625144d675}" />
	<object class="MarkerTrack" id="{4a89181e-7ad8-409b-9f2f-f19978825c4f}" />
	<object class="GroupTrack" id="{681f253b-3ab8-4191-b491-c42a611d4950}">
		<relationship name="automationTracks">
			<destination>{394418ab-8063-456f-a725-c15fb6276a89}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{13cfe532-d960-424d-854d-b2e1e53f62ee}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{c24e890b-a6a8-49fc-b122-5ccabaa2fdea}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{b84cf78b-87db-4e95-8afa-8c5fb664ce6e}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ParameterProxy" id="{a13a0d18-155f-4c0f-8363-e7ea38a64876}">
		<relationship name="modules">
			<destination>{13cfe532-d960-424d-854d-b2e1e53f62ee}</destination>
		</relationship>
		<relationship name="preset">
			<destination>{e473d4f9-1a06-4da6-98ff-32fff3ea8826}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{5596f98b-efa5-4ff5-8f57-7b0b3c99b1ac}">
		<property name="volume">
			<value>-10.5</value>
		</property>
		<relationship name="effectChain">
			<destination>{e700ea57-4080-43f0-9398-171e8c1a8eae}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e57962ea-74c7-44c5-ba81-96182cc7f0d6}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{e0f62dfc-312b-4ce1-97ff-e034b5b7cb20}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{518574ab-f981-48e8-bf8b-0d42f5548e16}">
		<relationship name="effects">
			<destination>{563fdb7a-f813-46ad-930f-427b7925b849}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{04ab0572-2e03-4063-b588-9853a28f9c92}" />
	<object class="AutomationTrack" id="{394418ab-8063-456f-a725-c15fb6276a89}">
		<relationship name="automator">
			<destination>{09280cf5-a1c9-41c5-997f-59ba19d846f2}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{13cfe532-d960-424d-854d-b2e1e53f62ee}">
		<property name="length">
			<value>300</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="audioFile">
			<destination>{931a51c1-4d17-4b91-9149-adcd133224e3}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{c24e890b-a6a8-49fc-b122-5ccabaa2fdea}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="automators">
			<destination>{09280cf5-a1c9-41c5-997f-59ba19d846f2}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{4dcbf6b6-0ca9-4fe4-8444-4d789f15be5b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{2935ccec-8bc4-4fae-b5a9-f96b907ab054}</destination>
		</relationship>
		<relationship name="output">
			<destination>{5596f98b-efa5-4ff5-8f57-7b0b3c99b1ac}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{e700ea57-4080-43f0-9398-171e8c1a8eae}">
		<relationship name="effects">
			<destination>{df6080d3-aef3-4beb-baf7-6eb332c4aafc}</destination>
			<destination>{1be0116f-207c-406e-acce-2f3ef0fd2e28}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e57962ea-74c7-44c5-ba81-96182cc7f0d6}" />
	<object class="MixerBusFader" id="{563fdb7a-f813-46ad-930f-427b7925b849}" />
	<object class="Automator" id="{09280cf5-a1c9-41c5-997f-59ba19d846f2}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{c945faaa-9a5f-4878-a41a-7bce0a56eeab}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{4dcbf6b6-0ca9-4fe4-8444-4d789f15be5b}">
		<relationship name="effects">
			<destination>{a2ff4d57-13a0-4609-bcd9-78860fad3b4d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{2935ccec-8bc4-4fae-b5a9-f96b907ab054}" />
	<object class="MixerBusFader" id="{df6080d3-aef3-4beb-baf7-6eb332c4aafc}" />
	<object class="SpatialiserEffect" id="{1be0116f-207c-406e-acce-2f3ef0fd2e28}">
		<property name="maximumDistance">
			<value>100</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{c945faaa-9a5f-4878-a41a-7bce0a56eeab}">
		<relationship name="parameter">
			<destination>{e473d4f9-1a06-4da6-98ff-32fff3ea8826}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{9e2e7534-355c-4345-a494-bce1f730bf16}</destination>
			<destination>{fdbcabc5-a85e-4d85-8486-49c5f09dd58d}</destination>
			<destination>{ed88a6bb-7090-406a-b4b2-44d9e1921509}</destination>
			<destination>{f293e51a-f00e-41da-b5fd-e6e61b100f0a}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{a2ff4d57-13a0-4609-bcd9-78860fad3b4d}" />
	<object class="AutomationPoint" id="{9e2e7534-355c-4345-a494-bce1f730bf16}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<property name="curveShape">
			<value>-0.107494824</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{fdbcabc5-a85e-4d85-8486-49c5f09dd58d}">
		<property name="position">
			<value>80</value>
		</property>
		<property name="value">
			<value>-19</value>
		</property>
		<property name="curveShape">
			<value>-0.311389029</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{ed88a6bb-7090-406a-b4b2-44d9e1921509}">
		<property name="position">
			<value>176</value>
		</property>
		<property name="value">
			<value>-10</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{f293e51a-f00e-41da-b5fd-e6e61b100f0a}">
		<property name="position">
			<value>300</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
</objects>
